Podpora » Pluginy » Pluginy a chybova hlaska WordPress 4.7.4

  • ahojte,

    prosim poradit s tymto problemom, zacinam s WP a toto sa „objavilo“ na kamoskinej stranke:

    WP Statistics Disabled — You are running an unsupported version of PHP.
    WP Statistics has detected PHP version 5.2.17 which is unsupported, WP Statistics requires PHP Version 5.4.0 or higher!
    Please contact your hosting provider to upgrade to a supported version or disable WP Statistics to remove this message.

    Nie je zrazu aktivny plugin: Akismet Anti-Spam, AJAX Thumbnail Rebuild,
    Backuper, Easy Slider, All In One SEO Pack chce upgradovat na Pro.

    Nefunguje slider – cize prezentacia na stranke. Poradte prosim ako postupovat. Dakujem velmi.

Zobrazujú sa 2 odpovede - 1 až 2(z celkového počtu 2)
  • čavo, no vyzerá, že hosting beží na php verzii 5.2.17, čo je dosť stará verzia. Čiže v admin rozhraní hostingu sa pozrieť, či sa dá nastaviť vyššia verzia, kludne php 7+.

    Ak sa nedá, tak potom zmeniť hosting…

    Super, dakujem za odpoved.

Zobrazujú sa 2 odpovede - 1 až 2(z celkového počtu 2)
  • Téma ‘Pluginy a chybova hlaska WordPress 4.7.4’ uzatvorená pre ďalšie odpovede.